form .form-control {
   padding: .5rem .75rem !important;
   border-radius: 0 !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 1px !important;
    right: 1px !important;
}
.select2-container--classic .select2-selection--single, .select2-container--default .select2-selection--single {
    height: 31px !important;
	border-radius: 0 !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px !important;
    position: absolute !important;
    top: 1px !important;
    right: 1px !important;
    width: 20px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 20px !important;
}
.dataTables_filter .form-control {
	border-radius: 0 !important;
}
.dataTables_length .form-control {
	border-radius: 0 !important;
}
.dt-buttons .btn {
	border-radius: 0 !important;
}